Bug 100478 - Help for function N(), wrong example
Summary: Help for function N(), wrong example
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: low minor
Assignee: Adolfo Jayme
QA Contact:
URL:
Whiteboard: target:5.3.0 target:5.2.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-19 12:44 UTC by raal
Modified: 2016-09-22 17:04 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description raal 2016-06-19 12:44:53 UTC
https://help.libreoffice.org/Calc/Information_Functions#N

Example
=N(TRUE) returns 1
=N(FALSE) returns 0

Should be:
Example
=N(TRUE()) returns 1
=N(FALSE()) returns 0
Comment 1 m.a.riosv 2016-06-19 22:00:00 UTC
Right @raal.

=N(TRUE) =N(FALSE) only can be it TRUE/FALSE were named ranges/formulas.
Comment 2 Commit Notification 2016-06-20 01:49:51 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=2db75854e290a7ce93e869214b3d6fba86d93ae7

tdf#100478 Correct the syntax of two examples of the N formula
Comment 3 Commit Notification 2016-06-20 01:52:19 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "libreoffice-5-2":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=47ae5470075b828b5e5f439e5fede6415972148b&h=libreoffice-5-2

tdf#100478 Correct the syntax of two examples of the N formula